@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&display=swap');

:root {
    --fontfamily: "Poppins", serif;
}

body {
    font-family: "Poppins", serif !important;
}

.addhotels {
    margin: 40px auto !important;
}

.addhotels h2 {
    font-size: 30px;
    margin: 0px 0px 20px 0px;
}

.addhotels .city-block {
    background-color: #000;
    padding: 20px 20px;
    margin: auto;
    
    display: block;
    margin: 0px auto 20px auto;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.city-block button{
    background-color: #000;
    color: #fff;
    padding: 5px 20px;
    font-size: 14px;
    border: none;
    border-radius: 5px;
}
.add-city-btn{
    background-color: #000000;
    padding: 5px 20px;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    margin-top: 10px;
    color: #fff;
}


.input-group input{
           
            padding: 5px 20px !important;
            margin-bottom: 0px !important;
            border: 1px solid #ccc;
            border-radius: 5px !important;
            display: inline !important;
            max-width: auto !important;
            width: auto !important;
}
.input-group span,
.input-group .btn {
    padding: 5px 20px !important;
    margin: 2px 0px 0px 0px !important;
}





.choose-file {
    display: flex;
    background-color: #fff;
    box-shadow: 0 1.6rem 3rem #0000001a;
    border-radius: 20px;
    align-items: center;
    margin: 40px auto 20px;
    padding: 20px;
}

.icon-img img {
    height: 120px;
    width: auto;
    border-radius: 10px ;
    margin-right: 15px;
}


.form-control {
    border-radius: 20px !important;
    font-size: 14px !important;
    margin: 2px 0px 10px 0px !important;
}
.form-control:focus{
    box-shadow: none !important;
    outline: none !important;
}
.choose-file label {
    margin-left: 6px;
    font-weight: 600;
}

.details {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 1.6rem 3rem #0000001a;
    margin: auto;
}

.details .form-control {
    padding: 10px 20px;
    font-size: 14px !important;
    font-weight: 600;
    border-radius: 20px !important;
}

.main-title {
    font-size: 17px;
    font-weight: 600;
    margin-left: 10px;
    margin-bottom: 25px !important;
    display: flex;
    align-items: center;
}

.main-title i {
    font-size: 26px;
    margin-right: 10px;
    color: #0a66c2;
}

.include {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 1.6rem 3rem #0000001a;
    margin: 20px auto 20px;
}

.plus-btn {
    margin-left: 6px;
    background-color: #46bcaa;
    width: 50px;
    text-align: center;
    color: #fff;
    border-radius: 30px;
    padding: 3px;
    cursor: pointer;
}

.include .form-control {
    padding: 10px 20px;
    font-size: 14px !important;
    font-weight: 600;
    border-radius: 20px !important;
}

.not-include {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 1.6rem 3rem #0000001a;
    margin: 20px auto 20px;
}
.not-include .form-control {
    padding: 10px 20px;
    font-size: 14px !important;
    font-weight: 600;
    border-radius: 20px !important;
}
.faq {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 1.6rem 3rem #0000001a;
    margin: 20px auto 20px;
}

.faq .form-control {
    padding: 10px 20px;
    font-size: 14px !important;
    font-weight: 600;
    border-radius: 20px !important;
}

.gallery {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 1.6rem 3rem #0000001a;
    margin: 20px auto 20px;
}

.btn-sec{
    margin-top: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: end;
    align-items: center;
}
.btn-sec button{
   
    margin-left: 14px;
    background-color: #46bcaa;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    border: none;
    color: #edf8f7;
}
.reset{
    background-color: #bc4646 !important;
    padding: 10px 40px;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    border: none;
    color: #edf8f7 !important;
}

.sm-container{
    max-width: 800px;
    margin: auto;
}